.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-de962c5b-21ad-e50d-ad0a-725d12f54b82 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-88dae01a-2fbb-ab32-f814-3f023c318412 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-52869950-9e02-1956-fd46-6893c78f0581 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62a566f6-cc06-7229-0e97-0b960a58d228 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-e8fdc7b5-fea0-c044-0ed6-f9d5fe17c12d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c0d87f9d-f672-e9d5-33f5-186a1f209477 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5eaa411d-eb57-b973-020e-679911f25d5f {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ea13d2a9-4565-d6fd-5902-81b903338d03 {
margin-bottom: -9px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-de962c5b-21ad-e50d-ad0a-725d12f54b82 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88dae01a-2fbb-ab32-f814-3f023c318412 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ef5a06ee-7f30-5181-8cca-c5f0649288bf {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52869950-9e02-1956-fd46-6893c78f0581 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8fdc7b5-fea0-c044-0ed6-f9d5fe17c12d {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea74c49f-3b37-2fc1-cfd3-74baad756fa2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0d87f9d-f672-e9d5-33f5-186a1f209477 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df9295e-ff96-ab05-1481-e7859577a7bb {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5eaa411d-eb57-b973-020e-679911f25d5f {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}